@charset "utf-8";
/* CSS Document */

.fluWrapper{  
	min-height:450px;
	padding-top:41px;
}
.fluWelcomeImageHolder{	
	min-width:770px;
}
.fluWelcomeImageHolder img{
	width:93%;
	background-color: #E7DAC7;
	}
.fluRunningContent{
	position:relative;
	}

.fluRunningContent .fluContent h4{
	color: #E14655;
    font-size: 23px;
    margin-bottom: 30px;
    margin-top: 10px;
}

.fluRunningContent .fluContent ul{
	list-style:none;
}

.fluRunningContent .fluContent ul > li{
	background-image: url("../img/list_arrow.png");
    background-repeat: no-repeat;
    line-height: 15px;
    margin-left: 0;
    padding-bottom: 5px;
    padding-left: 15px;
}


.fluRunningContent .fluContent ul > li .subSteps > li{
	background-image: url("../img/list_arrow-solid.png");
    background-repeat: no-repeat;
    line-height: 6px;
    margin-left: 0;
    margin-top: 7px;
    padding-left: 15px;
}

.fluContent{
	border-bottom:1px solid #ccc;
	/*padding-bottom:20px;*/
	padding-top:20px;
	}
	
	
.noBorderBottom{
	border-bottom:none;
	}

.noBorderBottom .boldText{
	font-size:20px;
	margin-top:10px;
	margin-bottom:10px;
}

.fluRunningContent .fluEmail{
	font-size: 13px;
    margin-top: 12px;
    padding-bottom: 50px;
    padding-top: 15px;
}

.fluRunningContent .fluContent ul > li .subSteps{
	margin-bottom: 0;
    margin-top: 13px;
}

